<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<?php
$_SESSION['current_page']  = "store_main.php";
include ("../navigation/header.php");
$page_name = "Stores-main";
include ("../navigation/access.php");


$product = $_GET['product'];	

date_default_timezone_set('Africa/Gaborone');
$entry_date = date("Y-m-d H:i:s", time());
$ip_address = $_SERVER['REMOTE_ADDR'];

?>

<body>

<?php

if ($product=='salt') {
		 $product="salt";
		}
		else {
	  	 $product="dry_feed";
		}

if ($product=='salt') {
	  include('stores_list.php');
}

if ($product=='dry_feed') {
	include('stores_list.php');
}
 
?>  


</body>

</html>